Subject: Re: [bug#63071] [PATCH] gnu: Add emacs-riscv-mode.
From: Nicolas Goaziou <[email-masked]>
To: Andrew Tropin <[email-masked]>
Cc: [email-masked], Gabriel Wicki <[email-masked]>
Date: Wed, 03 May 2023 14:28:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Andrew Tropin <[email-masked]> writes:

>> +(define-public emacs-riscv-mode
>> +  (let ((commit "8e335b9c93de93ed8dd063d702b0f5ad48eef6d7")
>> +        (revision "1"))
>
> Revision should be 0 here, everything else LGTM.

FWIW, I noticed that revision 1 for version V tells Repology that it was
released after V. This is not the case for revision 0. So I think
starting at 1 is not bad either.

I applied the latest version of patch.

Thanks to everyone.

Regards,
-- 
Nicolas Goaziou